Feature: Retrive all sprint of a organization

    Scenario: get all sprint
    Given a organization with sprint
    When i request a sprint
    Then i save a list of sprints  on data base

    #Fail test - just testing if the organization is wrong
    Scenario: fail get all sprint
    Given a false organization_sprint
    When i request a false sprint
    Then i fail in save a list of sprints on data base
